;***************************************************************
;Adobe Installer External Configuration File: Abcpy.ini
;***************************************************************

;***************************************************************
;Main Section
;The (Product) key is a required key
;***************************************************************
[MAIN]
Product=Adobe Illustrator 9.0

;***************************************************************
;OEM Installation Options
;***************************************************************
[OEM Install]
DisplayWelcomeDlg=YES
DisplayEULA=YES
DisplayTypeOfInstallDlg=YES
DisplaySelectDestDirDlg=NO
DisplayCustomDlg=YES
DisplayUserInfoDlg=YES
DisplayConfirmRegDlg=YES
DisplayStartCopyDlg=YES
DisplayFinishDlg=YES
DisplayFinalMessage=YES
DisplayRebootDlg=YES
ProgGroupName=
DefaultDestDir=
UserName=
UserCompanyName=
UserSerialNumber=
DisplayBackGround=
DisplayProgressBar=
ProgressBarStart=
ProgressBarEnd=

;***************************************************************
;**** Program Launches
;***************************************************************

[Launches]
; Was for SVG Viewer. Needs to be conditional, so remove from here.
NumberOfLaunches=0
Launch1Platform=
Launch1Language=
Launch1Type=
Launch1Program=
Launch1CmdLine=
Launch1ChangeDir=
Launch1Wait=